Easy way to install e-Sword through wine

David Kuntadi d.kuntadi at gmail.com
Tue Jun 9 01:21:35 UTC 2009


On Tue, Jun 9, 2009 at 3:53 AM, steven vollom<stevenvollom at sbcglobal.net> wrote:
> I stepped away from the computer for an hour or so and had a chat with a
> neighbor.  It was what I needed to clear my thoughts.  I followed the
> instructions on the Ubuntu forum site you directed me to and was able to
> follow the instruction to get through the installation of the installer.  Wine
> 1.0.1 is installed.  Everything went smoothly to this point and the e-Sword
> installer is executable just to let you know the point at which I stopped.
>
> I need to let this part settle before finishing.  I seem to make mistakes when
> I press in new ground.  Thanks for the help up to this point.  It sure is
> clean and easy to this point.  I want to read ahead a bit before I continue.
>

Nope, you have to upgrade wine to at least 1.1.7. I have tested it
with wine 1.1.23. Go to this page and download wine 1.1.23 for your
distribution:

http://wine.budgetdedicated.com/archive/index.html

If you are running jaunty i386, then this is the correct package to install:

http://wine.budgetdedicated.com/archive/ubuntu/jaunty/wine_1.1.23~winehq0~ubuntu~9.04-0ubuntu1_i386.deb

Wine 1.0.1 will fail to install e-Sword properly (install at a wrong directory).

DK




More information about the kubuntu-users mailing list